# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sun Dec  4 07:02:55 UTC 2016
pkgname = java-jackson-databind
pkgver = 2.8.5-1
pkgdesc = General data-binding functionality for Jackson: works on core streaming API
url = http://wiki.fasterxml.com/JacksonHome
builddate = 1480834975
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 24628224
arch = any
license = APACHE
depend = java-runtime
makedepend = java-environment
makedepend = java-jackson-annotations
makedepend = java-jackson-core
makedepend = jh
